function variables(fecha_eta, id_ref, cliente_edit, tip_ope, url){
    var fecha_eta = fecha_eta;
    var id_ref = id_ref;
    var cliente_edit = cliente_edit;
    var tip_ope = tip_ope;
    var url = url;

    return AjaxEdit_Ref(fecha_eta, id_ref, cliente_edit, tip_ope, url);
}

function AjaxEdit_Ref(fecha_eta, id_ref, cliente_edit, tip_ope, url){

    $.ajaxSetup({
        headers: {
          'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
    });
    $.ajax({
        type: 'GET',
        url: ''+url+'',
        data: {
            'id_ref': id_ref, 'fecha_eta': fecha_eta, 'cliente_edit': cliente_edit, 'tip_ope': tip_ope,
        },
        success:function(result){
               alertify.success('Actualización exitosa!');
        },error:function (xhr, ajaxOptions, thrownError){
            if(xhr.status==404) {
                alert(thrownError);
            }
        }
    });
}